data:
  activityKind:
    description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61162'
    streetAddress: Україна, 61162, Харківська обл., місто Харків, ПРОСПЕКТ ГЕРОЇВ
      СТАЛІНГРАДА, будинок 136 В, квартира 49
  identification:
    legalName: ХАЛІН СЕРГІЙ ОЛЕКСАНДРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3f1e4569c5304153b36fccca7274f8c0
  sourceDate: '2022-10-24T12:01:10+00:00'
  sourceRequests:
  - req-2cefb6cc-4588-455c-8266-107b28a0ec22
  version: 2.0.0
